RMDIR(1)

BEZEICHNUNG
rmdir - Leere Verzeichnisse entfernen

ÜBERSICHT
rmdir [OPTION]... VERZEICHNIS...

BESCHREIBUNG

VERZEICHNIS(se) entfernen, falls sie leer sind.

--ignore-fail-on-non-empty

    Alle Fehler ignorieren, die nur auf ein nicht leeres Verzeichnis

    zurückzuführen sind.

-p, --parents
    VERZEICHNIS und seine Eltern entfernen; damit ist »rmdir -p a/b/c« ähnlich zu »rmdir a/b/c a/b a«

-v, --verbose
    Diagnose für jedes bearbeitete Verzeichnis ausgeben

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

GNU coreutils online help: <http://www.gnu.org/software/coreutils/> Report rmdir translation bugs to <http://translationproject.org/team/>

AUTOR
Geschrieben von David MacKenzie.

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
rmdir(2)

Die vollständige Dokumentation für rmdir wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und rmdir auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'rmdir invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Helge Kreutzmann <debian@helgefjell.de> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.